@charset "shift_jis";











p {

        width:980px;

        margin:0 auto 0;

        background-color: #FDF7EB;

        text-align: left;

        padding: 0px 20px 20px 0px;}





#contener {

        width:1500px;

        margin:0 auto 0;

        text-align: center;

        background-color: #FFFFFF;}



div#main {

float:left;

   width:1100px;

   }



div#side {

float:left;

 background-color: #0080FF;

   width:320px;

   ;}



div#fotter {

clear:left;

   background-color: #0080FF;

   padding:10px;

   text-align: center;}





.button {

  font-size: 150%;

  display: inline-block;

  width: 150px;

  height: 50px;

  text-align: center;

  text-decoration: none;

  line-height: 70px;

  outline: none;

  background-color: #0080FF;

  border: 2px solid #0080FF;

  color: #fff;

}

.button::before,

.button::after {

  position: absolute;

  z-index: -1;

  display: block;

  content: '';

}

.button,

.button::before,

.button::after {

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

  -webkit-transition: all .3s;

  transition: all .3s;

}



.button:hover {

  background-color: #FFFFFF;

  border-color: #000000;

  color: #000000;

}
































































































